@charset "utf-8";
@font-face {
    font-family: 'twayair';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_tway@1.0/twayair.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* media query */
@media (max-width:600px){
	.mobile{display:block}
	.pc{display:none}
}

/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft{position:relative; overflow:hidden; min-width:100%; margin:0;}
#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#main_top_banner,
#logo,
#ft_wr {width:100%; margin:0;}
#container {margin:0;}



#aside {display:none}
.lt_wr{width:100%}
.latest-margin-left{margin-left:0}
#container {width:100%}

body {letter-spacing:-0.05em;}
* {font-family: 'Noto Sans KR', sans-serif;}
*:focus {outline:none !important; border:0;}


span,
p {word-wrap: break-all; word-break: break-all; word-break:unset;}


.sr_only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}


#wrapper {margin-top:100px;}
#container_wr {padding:0px 0 0px;}
.csize01 {width:92%; max-width:1300px; margin:auto;}
@media (max-width:1000px){
	#wrapper {margin-top:70px;}
	#container_wr {padding:0px 0 0px;}
	.csize01 {width:auto; margin:0 15px;}
}



#header_pc {overflow:hidden; position:fixed; top:0; left:0; z-index:222; width:100%; height:100px; font-weight:400; letter-spacing:-0.05em; background:#fff; transition:height 0.4s;}
#header_pc.open {height:160px;}
#header_pc::before {position:absolute; top:99px; left:0; right:0; height:60px; border-top:1px solid #eeeeee; background:#ffab32; content:'';}
#header_pc .inbox {position:relative; width:92%; max-width:1300px; margin:auto; display:flex; justify-content: space-between;}
/*#header_pc .logo {position:absolute; top:0px; left:0;}*/
#header_pc .logo a {display:block; overflow:hidden; width:150px; height:99px; text-indent:-999px; background:url('../img/common/logo.png') no-repeat center;}


#gnb {float:right; text-align:right; background:transparent;}
#gnb .gnb_list {position:relative;}
#gnb .gnb_list > li {float:left; margin-left: 120px; text-align:center; position:relative;}
#gnb .gnb_list > li > a {display:block; position:relative; font-size:1.54em; color:#222222; line-height:100px; font-weight:500; transition:color 0.3s;}
#gnb .gnb_list > li > a::before {position:absolute; bottom:-1px; left:50%; width:16px; height:14px; margin-left:-8px; opacity:0; background:url('../img/common/icon_arr.png') no-repeat; content:''; transition:opacity 0.4s;}
#gnb .gnb_list > li.on .sub {display:flex; justify-content: center;}
#gnb .gnb_list > li.on > a {color:#ffab32}
#gnb .gnb_list > li.on > a::before {opacity:1;}

#gnb .sub {display:none; position:absolute; left:50%; top:100%; transform:translateX(-50%); width:1300px; text-align:right;}
#gnb .gnb_list > li.s05 .sub{left:auto; right:0; transform:unset; justify-content: flex-end;}
#gnb .sub ul {display:inline-block;}
#gnb .sub li {float:left; width:150px; text-align:center;}
#gnb .sub a {display:block; font-size:1.4em; color:#fff; line-height:60px;}
#gnb .sub a:hover {color: #222;}
#header_pc .login{display:flex; align-items:center; column-gap:10px; width: 130px; justify-content: flex-end;}
#header_pc .login a{font-size:1.15em;}
#header_pc .login a:hover{color:#ffab32;}

#header_m {display:none;}

@media (max-width: 1600px) {
	#gnb .gnb_list > li {margin-left: 4vw;}
}

@media (max-width:1200px){
	#gnb .sub li {margin-left:50px;}
}
@media (max-width:1100px){
	#gnb .sub li {margin-left:40px;}
}
@media (max-width:1000px){
	#header_pc {display:none;}
	#header_m {display:block; position:fixed; top:0; left:0; z-index:100; width:100%;}
	#header_m .top {height:70px; background:#fff;}
	#header_m .logo {position:absolute; top:0px; left:15px;}
	#header_m .logo a {display:block; overflow:hidden; width:100px; height:70px; text-indent:-999px; background:url('../img/common/logo.jpg') no-repeat center; background-size:contain;}
	#header_m .login{position: absolute; right: 55px; top: 23px;}
	#side_menu {position:fixed; top:0; right:-100%; width:100%; height:100%; background:#fff; transition:right 0.5s;}
	#side_menu.open {right:0;}
	#side_menu .gnb_list {border-top:1px solid #dcdee1;}
	#side_menu .gnb_list > li {border-bottom: 1px solid #dcdee1;}
	#side_menu .gnb_list > li > a {display:block; position:relative; padding-left:25px; line-height:2.7; font-size:1.5em; color:#000000; font-weight:700;}
	#side_menu .gnb_list > li > a::after {position:absolute; top:50%; right:21px; width:12px; height:12px; margin-top:-6px; background:url('../img/common/icon_plus.png') no-repeat center; background-size:contain; content:'';}
	#side_menu .sub {display:none; padding:10px 0; background:#f7f7f7;}
	#side_menu .sub a {display:none;}
	#side_menu .sub a {display:block; position:relative; padding-left:25px; font-size:1.3em; line-height:2.2; color:#000;}
	#side_menu .gnb_list > li.on > a {color:#fff; background:#ffab32;}
	#side_menu .gnb_list > li.on > a::after {background-image:url('../img/common/icon_minus.png')}
	#side_menu .gnb_list > li.on .sub {display:block;}


	.btn_menu {position:absolute; top:26px; right:15px; width:20px; height:18px; padding: 0; border: 0; background: url('../img/common/icon_menu.png') no-repeat center #fff; background-size: contain;}
	.btn_menu_close {overflow:hidden; position:absolute; top:15px; right:20px; width:23px; height:40px; padding:0; border:0; text-indent:-999px; background:url('../img/common/icon_close.png') no-repeat center #fff; background-size:15px auto;}

}



#footer {padding:50px 0 90px; text-align:left; color:#fff; background:#33323b;}
#footer .footer_cont {position:relative; padding-left:320px;/* padding-top:45px;*/ padding-right:140px; background:url('../img/common/b_logo.png') no-repeat 0 0;}
#footer .footer_cont p {overflow:hidden; margin:0 -10px; font-size:1.416em; line-height:1.76; font-weight:300;}
#footer .footer_cont p span {float:left; padding:0 10px; white-space:nowrap;}
#footer .footer_cont p.copyright {margin-top:10px; font-size:1.25em; color:rgba(255,255,255,0.3); letter-spacing:0;}
#footer .footer_cont a {/* position:absolute; top:48px; right:0; */ font-size:1.416em; color:#ffaa33; margin-bottom: 15px; display: block;}
@media (max-width:1200px){
	#footer .footer_cont {padding-left:290px;}
}
@media (max-width:1000px){
	#footer {padding:25px 0 50px;}
	#footer .footer_cont {padding:0; padding-top:80px; background-size:140px auto; background-position:0 0;}
	#footer .footer_cont p {margin:0 -5px; font-size:1.2em;}
	#footer .footer_cont p span {display:block; padding:0 5px; white-space: normal;}
	#footer .footer_cont p.copyright {font-size:1.1em;}
	#footer .footer_cont a {/* top:35px; right:0px; */ font-size:1.2em;}
}





#main .fa {font: normal normal normal 16px/1 FontAwesome;}
.frm_input {height:46px; padding:0; padding-left:12px;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea {padding:12px;}


.board_search {width:100%; max-width:600px; margin:auto;}
.board_search .fbox {display: -ms-flexbox; display: flex;}
.board_search .fbox select,
.board_search .fbox input {width:100%; border:1px solid #dddddd; height:45px; padding-left:12px; font-size:16px; color:#222222;}
.board_search .fbox select {background: url(../img/sub/select_arrow.png) no-repeat center right 10px #fff;}
.board_search .fbox .select_w {width:170px;}
.board_search .fbox .input_w {flex:1; margin:0 10px;}
.board_search .fbox .sch_btn {width:100px; border:0; font-size:17px; color:#fff; background:#ffab32;}
.board_search .fbox .sch_btn:hover {background: #ff9700;}
.board_search .fbox .sch_btn * {vertical-align:top;}
.board_search .fbox .sch_btn span {display:inline-block; line-height:45px;}
.board_search .fbox .sch_btn i {display:inline-block; margin-left:10px; line-height:45px !important;}

/*
input[type="text"] {height:50px; padding-left:17px; border:1px solid #dddddd; font-size:16px; color:#222222;}
textarea {height:170px; padding:15px 17px; border:1px solid #dddddd; font-size:16px; color:#222222;}
select {height:50px; padding-left:17px; border:1px solid #dddddd; font-size:16px; color:#222222;}
input[type="text"],
textarea,
select,
button {-webkit-border-radius:0; border-radius: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select {background: #fff url('../img/common/icon_sel_arr.png') right 16px center no-repeat;}
select::-ms-expand {display: none;}
*/
@media all and (max-width:720px){
	.board_search .fbox select,
	.board_search .fbox input {padding-left:8px; font-size:14px;}
	.board_search .fbox .select_w {width:30%;}
	.board_search .fbox .input_w {margin:0 6px;}
	.board_search .fbox .sch_btn {width:80px; font-size:14px;}
}

@media all and (max-width:400px){
	.board_search .fbox .select_w {width: 22%;}
	.board_search .fbox select, .board_search .fbox input {font-size: 13px;}
	.board_search .fbox .sch_btn {width: 70px;}
}

@media all and (max-width:1000px){
	.m_hidden {display:none;}
}

.btn_area {margin-top:50px; text-align:center;}
.btn_area p {display:inline-block;}
.btn_area .ubtn {float:left;}
.btn_area .ubtn+.ubtn {margin-left:10px;}

.ubtn {display:inline-block; min-width:185px; height:55px; line-height:53px; border:1px solid #ffab32; border-radius:0; font-size:1.1em; color:#fff; text-align:center; background:#ffab32 !important;}
.ubtn.border {border:1px solid #1c1c1c; color:#222222; background:#fff !important;}

@media all and (max-width:720px){
	.btn_area {margin-top:25px;}

	.ubtn {min-width:130px; height:46px; line-height:44px;}
}




#pop_privacy {display:none; position:fixed; top:50%; left:50%; z-index:110111111001; width:400px; margin-top:-200px; margin-left:-200px; background:#fff; transition:all .4s;}
#pop_privacy * {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; letter-spacing:-0.06em;}
#pop_privacy h2 {padding-left: 20px; font-size: 20px; color: #fefefe; line-height: 60px; font-weight: 500; background: #111111;}
#pop_privacy .box {width: 100%; height:400px; padding:20px; overflow-y: scroll; font-style: normal; font-size: 15px; color: #5b5a5a; text-align: left; } /*  white-space:pre-wrap; */
#pop_privacy .pop_close {position:absolute; top:17px; right:20px;}
#pop_privacy h3 {font-size:1.2em; font-weight:700; margin:20px 0 5px; color:#222;}


.privacy_dimmed_bg {display:none; position:fixed; top:0; left:0; bottom:0; right:0; z-index:1101111; background:rgba(0,0,0,0.7);}

